 /* * {
	margin: 0;
	padding: 0;
  } */
  /* 
  body {
	background-color: #b5fac7;
  }
   */
  /* .pages {
	color: #316685;
	text-align: center;
	font-size: calc(1.5rem + 2vw);
	margin-top: 10%;

  } */
  
  .navbar {
	background-color: pink;
	height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.2rem;
	position: sticky;
	top: 0;
	z-index: 20;
	position: relative;
	/* margin-top:250px; */
  }
  
  .nav-container {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 80px;
	max-width: 1500px;	
	background-color: purple;
	border-radius: 10px;
 
  }
  
  .main-container{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-color:rgba(0,0,0,0.3);
  }
  
  .nav-logo {
	color: #f5b921;
	align-items: center;
	margin-left: 20px;
	cursor: pointer;
	text-decoration: none;
	font-size: 2rem;
	flex-grow: 1;
  }
  
  .nav-menu {
	display: flex;
	list-style: none;
	text-align: center;
	margin-right: 2rem;
  }
  
  .nav-links {
	color: #fff;
	text-decoration: none;
	padding: 0.5rem 1rem;
	height: 100%;
	border-bottom: 3px solid transparent;
  }
  .fa-code {
	margin-left: 1rem;
  }
  
  .nav-item {
	line-height: 40px;
	margin-right: 1rem;
  }
  
  .nav-item:after {
	content: "";
	display: block;
	height: 3px;
	width: 0;
	background: transparent;
	transition: width 0.7s ease, background-color 0.5s ease;
  }
  
  .nav-item:hover:after {
	width: 100%;
	background: #ffdd40;
  }
  
  .nav-item.active {
	color: #ffdd40;
	border: 1px solid #ffdd40;
  }
  
  .nav-icon {
	display: none;
  }
  
  @media screen and (max-width: 960px) {
	
	.nav-menu {
	  display: flex;
	  flex-direction: column;
	  width: 100%;
	  border-top: 1px solid #fff;
	  position: absolute;
	  top: 80px;
	  left: -110%;
	  opacity: 1;
	  transition: all 0.5s ease;
	}
  
	.nav-menu.active {
	  background: purple;
	  left: 0px;
	  opacity: 1;
	  transition: all 0.5s ease;
	  z-index: 1;
	}
	.nav-item .active {
	  color: #ffdd40;
	  border: none;
	}
	.nav-links {
	  padding: 1.5rem;
	  width: 100%;
	  display: table;
	}
  
	.nav-icon {
	  display: block;
	  position: absolute;
	  top: 0;
	  right: 0;
	  transform: translate(-100%, 60%);
	  font-size: 1.8rem;
	  cursor: pointer;
	  color: #ffdd40;
	}
  }